Loading...
 
Architecture / Installation

Architecture / Installation


Re: Upgraded from 3.3 to 4.0 - sql issues

posts: 1539 Canada

Don't worry. They are harmless. Should be fixed for 4.1 But this doesn't indicate there is something wrong with your installation.

2 are "duplicate entry": saying that that part of the upgrade was already done.
column 'guards' can't have a default value: this is solved by a later operation in the upgrade script.

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.